/* _content/EngLion/Views/Engineer/Index.cshtml.rz.scp.css */
.btnOrder[b-la6ibksdtu] {
    border-color: #999999;
    color: #444444;
    --bs-btn-active-color: #444444;
    --bs-btn-hover-bg: #efefef;
    --bs-btn-active-bg: #dddddd;
}

.engineer-head-icon[b-la6ibksdtu] {
    width: 80px;
    height: 80px;
    background-color: #efefef;
    border-radius: 40px;
    overflow: hidden;
}

[b-la6ibksdtu] .engineer-head-icon img {
    max-width: 64px;
    max-height: 64px;
}

.engineer-level[b-la6ibksdtu] {
    color: white;
    background-color: #E35D00;
    padding-left: 8px;
    padding-right: 8px;
    margin-right: 10px;
    border-radius: 4px;
}
.engineer-level-1[b-la6ibksdtu] {
    background-color: #E35D00;
}
.engineer-level-2[b-la6ibksdtu] {
    background-color: #D59C00;
}
.engineer-level-3[b-la6ibksdtu] {
    background-color: #299A0C;
}

.engineer-money[b-la6ibksdtu] {
    color: #E35D00;
    font-weight: bold;
}
.engineer-money-1[b-la6ibksdtu] {
    color: #E35D00;
}
.engineer-money-2[b-la6ibksdtu] {
    color: #D59C00;
}
.engineer-money-3[b-la6ibksdtu] {
    color: #299A0C;
}

.engineer-tag[b-la6ibksdtu] {
    color: #336FFF;
    background-color: #E5EFFF;
    font-size: 14px;
    border-radius: 16px;
    padding: 2px 10px 2px 10px;
}
.engineer-fulltime[b-la6ibksdtu] {
    color: #E35D00;
}
/* _content/EngLion/Views/Shared/_Layout.cshtml.rz.scp.css */
/* Please see documentation at https://learn.microsoft.com/aspnet/core/client-side/bundling-and-minification
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand[b-9iu2x6i68e] {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

a[b-9iu2x6i68e] {
  color: #0077cc;
}

.btn-primary[b-9iu2x6i68e] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.nav-pills .nav-link.active[b-9iu2x6i68e], .nav-pills .show > .nav-link[b-9iu2x6i68e] {
  color: #fff;
  background-color: #1b6ec2;
  border-color: #1861ac;
}

.border-top[b-9iu2x6i68e] {
  border-top: 1px solid #e5e5e5;
}
.border-bottom[b-9iu2x6i68e] {
  border-bottom: 1px solid #e5e5e5;
}

.box-shadow[b-9iu2x6i68e] {
  box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy[b-9iu2x6i68e] {
  font-size: 1rem;
  line-height: inherit;
}

.footer[b-9iu2x6i68e] {
  position: absolute;
  bottom: 0;
  width: 100%;
  white-space: nowrap;
  line-height: 60px;
}

[b-9iu2x6i68e] .navbar a.navbar-brand {
    padding: 0;
}

[b-9iu2x6i68e] .navbar a.navbar-brand .logo {
    height: 40px;
}
[b-9iu2x6i68e] .navbar a.navbar-brand .logo-text {
    height: 32px;
}

[b-9iu2x6i68e] .navbar .nav-item.active a {
    color: #1F61FF !important;
    border-bottom: 3px solid #1F61FF;
}

.title-right .nav-item[b-9iu2x6i68e] {
    margin-left: 10px;
}

[b-9iu2x6i68e] .navbar .edtSearch:focus {
    border-color: var(--bs-border-color);
    box-shadow: none;
}

[b-9iu2x6i68e] .navbar .nav-item .btn {
    padding-top: 6px;
    padding-bottom: 6px;
    margin-top: 1px;
}
[b-9iu2x6i68e] .navbar .btn.start-project {
    color: white;
    background-color: #E35D00;
}
[b-9iu2x6i68e] .navbar .btn.start-project:active {
    color: white;
    background-color: #bf5104;
}

[b-9iu2x6i68e] .navbar .btn.login {
    color: white;
    background-color: #0d6efd;
}
[b-9iu2x6i68e] .navbar .btn.login:active {
    color: white;
    background-color: #0a58ca;
}

.nav-item.person-btn[b-9iu2x6i68e] {
    margin-left: -10px;
}
[b-9iu2x6i68e] .person-btn > a > i {
    font-size: 20px;
}
